## ros-one-nfc-ros 2.1.31-19jammy.20260116.2055

=== debian/changelog ===
ros-one-nfc-ros (2.1.31-19jammy.20260116.2055) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Jan 2026 20:55:42 +0000
