## ros-one-nfc-ros 2.1.31-19jammy.20260207.2131

=== debian/changelog ===
ros-one-nfc-ros (2.1.31-19jammy.20260207.2131) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 07 Feb 2026 21:31:04 +0000
