=== debian/control ===
Source: ros-one-nfc-ros
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-catkin-virtualenv, ros-one-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-nfc-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-message-generation, ros-one-message-runtime
Description: The nfc_ros package
